<resources>
    <string name="app_name">My4Sale</string>

    <!--login activity-->
    <string name="email">email</string>
    <string name="password">Password</string>
    <string name="log_in">log In</string>
    <string name="new_account">New account</string>

    <!--register activity-->
    <string name="name">name</string>
    <string name="phone">Phone</string>
    <string name="address">Address</string>
    <string name="register">Register</string>

    <!--main activity -->
    <string name="title_activity_main">MainActivity</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>
    <string name="main_page">Main Page</string>
    <string name="profile">Profile</string>
    <string name="messages">Messages</string>
    <string name="my_ads">My Ads</string>
    <string name="add_ad">Add ad</string>
    <string name="search">Search</string>
    <string name="call_us">Call us</string>
    <string name="terms">Privacy and terms</string>
    <string name="logout">Log out</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="send">Send</string>
    <string name="cal_us">Call Us</string>
    <string name="categories">Categories</string>
    <string name="cities">Cities</string>
    <string name="prices">Prices</string>
    <string name="countries">Countries</string>
    <string name="partitions">Partitions</string>
    <string name="price">Price</string>
    <string name="description">Description</string>
    <string name="create_ad">Create Ad</string>
    <string name="type">Ad type</string>
    <string name="new_ad">New ad</string>
    <string name="forgot_pass">Forgot password</string>
    <string name="edit">Edit</string>
    <string name="edit_profile">Edit Profile</string>
    <string name="reset">Reset</string>
    <string name="pleas_enter_your_email_to_reset">Pleas enter your email to reset the password</string>
    <string name="reset_pass">Reset Password</string>

</resources>
